CentOS 8 : mailman:2.1 (CESA-2021:4916)

high Nessus Plugin ID 155838

Synopsis

The remote CentOS host is missing a security update.

Description

The remote CentOS Linux 8 host has a package installed that is affected by a vulnerability as referenced in the CESA-2021:4916 advisory.

- mailman: CSRF token bypass allows to perform CSRF attacks and admin takeover (CVE-2021-44227)

Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Update the affected mailman package.

See Also

https://access.redhat.com/errata/RHSA-2021:4916

Plugin Details

Severity: High

ID: 155838

File Name: centos8_RHSA-2021-4916.nasl

Version: 1.2

Type: local

Agent: unix

Published: 12/3/2021

Updated: 12/3/2021

Supported Sensors: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

Risk Information

CVSS Score Source: CVE-2021-44227

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Temporal Score: 5

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: E:U/RL:OF/RC:C

CVSS v3

Risk Factor: High

Base Score: 8.8

Temporal Score: 7.7

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:centos:centos:8, p-cpe:/a:centos:centos:mailman

Required KB Items: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list, Host/cpu

Exploit Ease: No known exploits are available

Patch Publication Date: 12/2/2021

Vulnerability Publication Date: 12/2/2021

Reference Information

CVE: CVE-2021-44227

RHSA: 2021:4916